Subject: Ticket Assigned - Inquiry
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 24 Jun 2021 10:18:25 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Inquiry Hi,Today I received a notification on your app to get free shipping using the code NS1. I tried but it doesn’t work! Also I want to order two leggings , you wrote buy 2 for 20 dirhams I put 2 in the basket but the price for each is 12 you didn’t apply the promotion????By the way it isn’t the first time to send a code that isn’t working ?

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2760715